.header ul {
display:none;
}
.header .page span {
display: block;
line-height:21px;
font-size: 1.2em;
padding:10px 0px 10px 10px;
}
.header span i {
background: url("../images/menu-icon.jpg") no-repeat scroll left top transparent;
cursor: pointer;
display: block;
float: left;
height: 21px;
margin-right: 5px;
width: 32px;
}
.header li, .header ul {
float:none;
text-align:left;
}
.header ul {
background-color:#000;
}
.header li a {
color:#FFF;
margin-right:0px;
margin-left:25px;
line-height:26px;
}
.content {
padding-top:5px;
}
.header li a:hover {
text-decoration:underline;
}
h1 {
margin-left:10px
}
.main-content h2, .main-content p {
margin-left:10px;
}
.main-content p {
margin-right:10px;
}
.main-content {
width:100%;
float:none;
}
.img-sec img {
max-width:100%;
}
.show, .news {
display:none;
}
.news-descriptions {
display:block;
background:url("../images/ptrn.jpg") repeat scroll left top transparent;
padding:18px 10px 20px 10px;
margin-bottom:32px;
}
h1 {
background:url("../images/shadow-phone-img.png") left 15px no-repeat;
margin-right:7px;
}
h1 span {
padding-top:8px;
background: url("../images/latest-phone-bg-img.jpg") no-repeat scroll left 8px transparent;
padding-bottom:8px;
}
.news-descriptions h2 {
border-bottom:0px;
margin-left:0px;
}
.news-descriptions p {
margin-left:0px;
}
.article h2, .article, .footer-content {
padding-left:10px;
padding-right:10px;
}
.show {
margin-right:10px;
margin-left:10px;
}
.sidebar .twitter {
overflow:hidden;
}
.sidebar .twitter img {
width:94%;
margin-left:10px;
margin-bottom:22px;
margin-right:auto;
}
.twiter {
margin-right:10px;
margin-bottom:25px;
width:auto;
margin-left:10px;
}
.twiter p {
margin-right:10px;
}
.twiter h2 {
padding-left:25%;
text-align:left;
}
.article h2 {
background: url("../images/shadow-phone-img.png") no-repeat scroll left 8px transparent;
padding: 0px 0px 15px 0px;
}
.article h2 span {
background:url(../images/latest-phone-bg-img.jpg) left top no-repeat;
}
.content .sidebar .only-phone {
padding:0px 15px 10px 15px;
display:block;
float:left;
margin:5px 10px 15px 10px;
border:1px solid #f1a125;
}
.only-phone li {
width:100%;
margin-bottom:10px;
}
.only-phone li img {
border-right:0px;
margin:0 auto;
display:block;
padding:0px;
}
.sidebar .advertise {
display:none;
}
.img-sec {
text-align:center;
}
img.right-border {
margin-top:-10px !important;
}
li.detail {
margin-top:-10px;
padding-bottom:10px;
width:auto;
}
li.detail img {
margin-right:20px;
}
.sidebar {
width:100%;
}
.footer .copyright {
padding-bottom: 85px;
}
.footer-content span {
float:none !important;
display: block;
text-align:center;
}
.footer {
padding-bottom:7px;
}
.content-head .advertise {
display:none;
}
.content-head .img-sec {
width:100%;
float:none;
text-align:center
}
.inner-content-1 .main-content {
width:100%;
}
.inner-content-1 .sidebar {
width:100%;
}
.inner-content-1 .sidebar {
width:94%;
padding:0 3%;
text-align:center
}
.social-icon ul li {
display:inline-block;
float:none;
}
.amazoncontent {
margin:0 auto;
}
.book-content li {
width:94%;
padding:0 3%;
}
.book-content li .b-left {
text-align:center;
margin-right:0;
float:none;
width:100%;
margin-bottom:10px;
}
.book-content li .b-right {
width:100%;
}
.book-content li .b-right h2 {
line-height: 21px;
margin-bottom: 15px;
margin-left: 0;
padding-bottom: 15px;
}
.inner-content .only-phone {
border:1px solid #F1A125;
display:block;
margin-left:10px;
margin-right:10px;
}
.inner-content .main-content p a {
color:#333333;
}
.image-gallery-content li .img-section {
margin-right:10px;
}
input, textarea {
width:100%;
}
.entry-utility {
margin-left: 10px;
margin-right: 10px;
}
.wpcf7-response-output {
width:auto;
margin-right:5px !important;
}
.image-gallery-content {
padding-left:10px;
}
.blog_heading, .blog_heading span {
background:none;
line-height:normal;
padding-bottom:4px;
}
.blog_heading {
border-bottom:1px solid #F0CC8E;
}
#respond {
width:142%;
border-radius:0;
}
#respond input[type="text"] {
margin-left:13px;
width:62%;
}
#respond textarea {
float: left;
height: 119px;
resize: vertical;
width: 61.2%;
}
section.comment-content {
width: 68% !important;
}
.comment-list {
margin-left:11px;
width:144%;
}
.comment-list li .children {
margin-left:59px;
}

	/*Changes 2nd Sep*/
.gg_container {
    display: block !important;
	margin-left:13% !important;
}
